## manpages-de 2.8

=== debian/changelog ===
manpages-de (2.8-1) unstable; urgency=medium

  * New upstream version 2.8
  * Update d/copyright
  * Update Standards-Version to 4.2.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 11 Sep 2018 20:30:55 +0200
