=== debian/control ===
Source: manpages-de
Section: doc
Priority: optional
Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: po4a
Standards-Version: 4.2.1
Homepage: https://manpages-de-team.pages.debian.net/manpages-de/
Vcs-Git: https://salsa.debian.org/debian/manpages-de.git
Vcs-Browser: https://salsa.debian.org/debian/manpages-de
Testsuite: autopkgtest

Package: manpages-de
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: man-browser, manpages
Breaks: manpages-de-dev (<< 2.3-2)
Description: German manpages
 This package contains the Linux manual pages translated into German.
 The following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
  * 8 = System administration commands.
 .
 The English package manpages contains additional manual pages
 which have not been translated yet.

Package: manpages-de-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: man-browser, manpages-dev, glibc-doc
Replaces: manpages-de (<< 2.3-2)
Breaks: manpages-de (<< 2.3-2)
Description: German development manpages
 This package contains the Linux manual pages translated into German.
 The following sections are provided:
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
        information may be found in one of the libc-doc packages).
 .
 The English package manpages-dev contains additional manual pages
 which have not been translated yet.
