## manpages-de 2.9

=== debian/changelog ===
manpages-de (2.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove Testsuite field, not needed anymore

  [ Dr. Tobias Quathamer ]
  * New upstream version 2.9
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 19 Oct 2018 22:51:30 +0200
