=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Homepage: https://manpages-de-team.pages.debian.net/manpages-de/
 Vcs-Git: https://salsa.debian.org/debian/manpages-de.git
 Vcs-Browser: https://salsa.debian.org/debian/manpages-de
-Testsuite: autopkgtest
 
 Package: manpages-de
 Architecture: all
