## manpages-de 2.10

=== debian/changelog ===
manpages-de (2.10-2) unstable; urgency=medium

  * Add Breaks+Replaces: login (<< 1:4.5-1.1).
    The package 'login' shipped de/man1/su.1.gz in stretch,
    which is now included in manpages-de.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #919198)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 14 Jan 2019 10:41:17 +0100

manpages-de (2.10-1) unstable; urgency=medium

  * New upstream version 2.10
    - Add another lintian override for archlinux
  * Update Standards-Version to 4.3.0, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 13 Jan 2019 00:34:59 +0100
