=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: po4a
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://manpages-de-team.pages.debian.net/manpages-de/
 Vcs-Git: https://salsa.debian.org/debian/manpages-de.git
 Vcs-Browser: https://salsa.debian.org/debian/manpages-de
@@ -14,7 +14,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: man-browser, manpages
-Breaks: manpages-de-dev (<< 2.3-2)
+Replaces: login (<< 1:4.5-1.1)
+Breaks: manpages-de-dev (<< 2.3-2), login (<< 1:4.5-1.1)
 Description: German manpages
  This package contains the Linux manual pages translated into German.
  The following sections are included:
