## manpages-de 2.11

=== debian/changelog ===
manpages-de (2.11-1~bpo9+2) stretch-backports; urgency=medium

  * Remove Breaks+Replaces: login (<< 1:4.5-1.1). This is only needed
    in unstable and buster. In stretch, the packages can be coinstalled
    without problems. Thanks to Helge Kreutzmann for the bug report.
    Closes: #922380

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 15 Feb 2019 12:22:19 +0100

manpages-de (2.11-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - Manpages now have a correct translator credit. Closes: #897919

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 12 Feb 2019 22:15:27 +0100

manpages-de (2.11-1) unstable; urgency=medium

  * New upstream version 2.11
    - Update lintian overrides
    - Update copyright script
  * Use debhelper-compat (= 12)
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 06 Feb 2019 21:28:51 +0100

manpages-de (2.9-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 25 Oct 2018 09:22:38 +0200

manpages-de (2.7-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 30 Aug 2018 14:32:16 +0200

manpages-de (2.6-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 02 Jun 2018 15:43:27 +0200

manpages-de (2.5-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 25 Apr 2018 11:36:31 +0200

manpages-de (2.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Switch back to debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 03 Mar 2018 23:56:36 +0100

manpages-de (2.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 23 Dec 2017 20:35:13 +0100

manpages-de (2.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 29 Oct 2017 07:40:59 +0100

manpages-de (2.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 07 Oct 2017 15:20:33 +0200

manpages-de (2.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Run configure with '--enable-distribution=debian-stretch' to use
    translations for stretch.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 03 Sep 2017 08:03:16 +0200
