=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: po4a
 Standards-Version: 4.3.0
 Homepage: https://manpages-de-team.pages.debian.net/manpages-de/
@@ -14,8 +14,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: man-browser, manpages
-Replaces: login (<< 1:4.5-1.1)
-Breaks: manpages-de-dev (<< 2.3-2), login (<< 1:4.5-1.1)
+Breaks: manpages-de-dev (<< 2.3-2)
 Description: German manpages
  This package contains the Linux manual pages translated into German.
  The following sections are included:
