=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-distribution=debian-stretch

override_dh_installman:
	dh_installman
	# Prevent broken symlinks, see https://bugs.debian.org/876047
	# and https://bugs.debian.org/875419
	mkdir -p $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4
	mv $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/console_ioctl.4.gz \
	  $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4
	mv $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/tty_ioctl.4.gz \
	  $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4
	# Remove intro.{2,3} manpages from manpages-de-dev,
	# they are included in manpages-de
	rm -f debian/manpages-de-dev/usr/share/man/de/man2/intro.2
	rm -f debian/manpages-de-dev/usr/share/man/de/man3/intro.3
