## manpages-de 2.12

=== debian/changelog ===
manpages-de (2.12-1) unstable; urgency=medium

  * New upstream version 2.12
    - Update lintian overrides
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 01 Mar 2019 18:43:00 +0100
