## manpages-de 2.14

=== debian/changelog ===
manpages-de (2.14-1) unstable; urgency=medium

  * New upstream version 2.14
    - Add lintian override for mageia
  * Update Standards-Version to 4.4.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 09 Jul 2019 13:32:43 +0200
