=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: po4a
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://manpages-de-team.pages.debian.net/manpages-de/
 Vcs-Git: https://salsa.debian.org/debian/manpages-de.git
 Vcs-Browser: https://salsa.debian.org/debian/manpages-de
