## manpages-de 2.15

=== debian/changelog ===
manpages-de (2.15-1build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:01:12 +0000

manpages-de (2.15-1) unstable; urgency=medium

  * New upstream version 2.15
    - Add lintian override for Debian Buster
  * Apply fixes from cme fix dpkg
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 31 Aug 2019 16:31:42 +0200
