=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: manpages-de
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Section: doc
 Priority: optional
-Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: po4a
 Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/debian/manpages-de
+Vcs-Git: https://salsa.debian.org/debian/manpages-de.git
 Homepage: https://manpages-de-team.pages.debian.net/manpages-de/
-Vcs-Git: https://salsa.debian.org/debian/manpages-de.git
-Vcs-Browser: https://salsa.debian.org/debian/manpages-de
 
 Package: manpages-de
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: man-browser, manpages
+Suggests: man-browser,
+          manpages
+Breaks: manpages-de-dev (<< 2.3-2),
+        login (<< 1:4.5-1.1)
 Replaces: login (<< 1:4.5-1.1)
-Breaks: manpages-de-dev (<< 2.3-2), login (<< 1:4.5-1.1)
 Description: German manpages
  This package contains the Linux manual pages translated into German.
  The following sections are included:
@@ -35,9 +37,11 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: man-browser, manpages-dev, glibc-doc
+Suggests: man-browser,
+          manpages-dev,
+          glibc-doc
+Breaks: manpages-de (<< 2.3-2)
 Replaces: manpages-de (<< 2.3-2)
-Breaks: manpages-de (<< 2.3-2)
 Description: German development manpages
  This package contains the Linux manual pages translated into German.
  The following sections are provided:
