## manpages-de 2.16

=== debian/changelog ===
manpages-de (2.16-1) unstable; urgency=medium

  * New upstream version 2.16
  * Update homepage in d/control
  * Update copyright script
  * Update d/copyright
  * Update Standards-Version to 4.4.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 17 Nov 2019 14:14:27 +0100
