=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: po4a
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/manpages-de
 Vcs-Git: https://salsa.debian.org/debian/manpages-de.git
-Homepage: https://manpages-de-team.pages.debian.net/manpages-de/
+Homepage: https://manpages-l10n-team.pages.debian.net/manpages-l10n/
 
 Package: manpages-de
 Architecture: all
