=== debian/watch ===
version=4
opts=filenamemangle=s/.*?\/@PACKAGE@-v(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/ \
 https://salsa.debian.org/@PACKAGE@-team/@PACKAGE@/tags .*?/@PACKAGE@-v?(\d\S+)\.tar\.gz
